summaryrefslogtreecommitdiffstats
path: root/network/amsn/amsn.SlackBuild
diff options
context:
space:
mode:
author Niklas Nille Åkerström <nille.kungen [at] gmail dot com>2010-03-15 19:35:48 -0500
committer Erik Hanson <erik@slackbuilds.org>2010-05-13 13:27:03 +0200
commitdef0d1a554b4c068d913c37af20ba319dba9d8d4 (patch)
treefdcc24fd39a39d580da450ca83d7bb2be93b676f /network/amsn/amsn.SlackBuild
parentedb57ba4a5dc59657fa516cd1e0f24a8da699150 (diff)
downloadslackbuilds-def0d1a554b4c068d913c37af20ba319dba9d8d4.tar.gz
slackbuilds-def0d1a554b4c068d913c37af20ba319dba9d8d4.tar.xz
network/amsn: Updated for version 0.98.3.
Diffstat (limited to 'network/amsn/amsn.SlackBuild')
-rw-r--r--network/amsn/amsn.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/network/amsn/amsn.SlackBuild b/network/amsn/amsn.SlackBuild
index 32b685d0a0..aa5b1062c5 100644
--- a/network/amsn/amsn.SlackBuild
+++ b/network/amsn/amsn.SlackBuild
@@ -4,10 +4,10 @@
# Written by Marc-Andre Moreau <aghaster@hotmail.com>
# Modified by the SlackBuilds.org project
-# Modified for Version upgrade by Niklas 'Nille' kerstrm
+# Modified for Version upgrade by Niklas 'Nille' Åkerström
PRGNAM=amsn
-VERSION=0.97.2
+VERSION=0.98.3
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -32,7 +32,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
rm -rf $TMP/$PRGNAM-$VERSION
cd $TMP || exit 1
-tar -jxvf $CWD/$PRGNAM-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/$PRGNAM-$VERSION-src.tar.bz2 || exit 1
cd $PRGNAM-$VERSION || exit 1
chown -R root:root .
chmod -R u+w,go+r-w,a-s .